package com.reptileclient.jlifeapp.dao.jz;

import com.reptileclient.jlifeapp.entity.DyLaikeShopEvaltion;

import java.util.List;

public interface DyLaikeShopEvaltionMapper {
    int insert(DyLaikeShopEvaltion record);


    List<DyLaikeShopEvaltion> selectLastBatch();

    void updateLastBatch(Integer batchId);

    Integer getLastBatch();
}
